HELP > OS3.0 done, không update Cydia được?

xitin198x

GÂY DỰNG
NHẬP HỘI
Các bác ơi,

Em dùng redsn0w-win_0.7.2 nâng cấp lên FW 3.0 thành công.

Vào Cydia thì có 1 essential upgrade cho chính Cydia, download xong hết, khi install thì báo lỗi như trong ảnh:

"couldn't configure pre-depend dpkg for grep, probably a dependency cycle"

Nhờ các bác chỉ giáo hỗ trợ.
 

Tat

GÂY DỰNG
NHẬP HỘI
Khônng biết có đúng không, nhưng vô tình mình làm như sau thì con IP của mình chạy được, mình cũng bi giống như bạn vậy đó, nếu không được đừng buồn.....mình
1. Khi Cydia hiện ra thông báo Upgrade.... Chọn Ignore.
2. Unlock IP = rédn0w.
3. Cho sim vào boot lại IP gọi vài cú.
4. Vào Cydia Upgrade lại.
Chúc bạn may mắn giống như mình.
 

kelangthang009

NHẬP HỘI
vô tình mình qua đâu quên mất đã giải quyết được vấn đề này: hãy restore lại FW rồi JB lại, lúc JB chỉ cài Cydia, ko cài ICY sẽ OK
 

lvhackers

GÂY DỰNG
NHẬP HỘI
Các bạn khi restore update FW 3.0 trong chương trình redsnow có 3 lựa chọn là : cydia, ICy, Unlock thì các bạn chỉ chọn vào unlock và Cydia thôi vì sao lai làm như thế vì Cydia và Icy xung đột với nhau các bước sau thì bình thường thôi BẢO ĐẢM UPDATE ĐƯỢC;)
 

chusan

Giáo sư teen học
GẮN KẾT
GÂY DỰNG
Icy nó bị lỗi nên kéo theo Cydia ko0 update đc đấy
anh em chú í khi JB đg tik vào cái Icy
 

Bài viết cần bạn xem thêm

Bài này giờ xem lại vẫn hay, cám ơn bác thớt
Top